[BLFS Trac] #2004: Don’t install the 1.13 version

BLFS Trac trac at linuxfromscratch.org
Mon May 29 06:00:28 PDT 2006


#2004: Don’t install the 1.13 version
--------------------+-------------------------------------------------------
 Reporter:  Roxis   |       Owner:  blfs-book at linuxfromscratch.org
     Type:  task    |      Status:  new                           
 Priority:  normal  |   Milestone:  6.2                           
Component:  BOOK    |     Version:  SVN                           
 Severity:  normal  |    Keywords:                                
--------------------+-------------------------------------------------------
 It's important to use the 1.12 version
 because the 1.13 has problems with pangocairo lib.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2004>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list